﻿<AML>
 <Item type="Report" id="2D84DB01E1FF4EECBF673A9D2B4CC2D8" action="add">
  <description>CI - Service</description>
  <label xml:lang="en">CI - Service</label>
  <location>service</location>
  <report_query><![CDATA[np:sop_invoice_no=<xsl:value-of select='@id'/>]]></report_query>
  <target>window</target>
  <type>item</type>
  <name>CI - Service</name>
 </Item>
</AML>